before install.sh asking minimum requirements

Printable View